8 Replies Latest reply: Nov 24, 2017 5:53 AM by Clever Anjos RSS

    Mudança de versão - Bronca de SQL

    Mário Rodrigues

      Pessoal

       

      Boa Tarde

       

      Instalei a versão de setembro e deu erro no meu sql da extração

       

      select

      campo1||'-'||campo2

      from tabela;

       

      Ele ta dando erro .. antes funcionava agora na nova versão de setembro não ... como resolvo??

       

      Tido bem posso importar os campos separados e no QLIK concatenar, mas isso vai mudar muita coisa ...